<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__rtc__busy__status" kind="group">
    <compoundname>group_rtc_busy_status</compoundname>
    <title>RTC Status definitions</title>
      <sectiondef kind="define">
      <memberdef id="group__group__rtc__busy__status_1gae15d2fe444520c30b85dbe84e7d2b025" kind="define" prot="public" static="no">
        <name>CY_RTC_BUSY</name>
        <initializer>(1UL)</initializer>
        <briefdescription>
<para>RTC Busy bit is set, RTC is pending. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="716" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="716" />
      </memberdef>
      <memberdef id="group__group__rtc__busy__status_1gacd89eda51a92df6a8bf9d05f57208191" kind="define" prot="public" static="no">
        <name>CY_RTC_AVAILABLE</name>
        <initializer>(0UL)</initializer>
        <briefdescription>
<para>RTC Busy bit is cleared, RTC is available. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="717" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="717" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Definitions for indicating the RTC BUSY bit. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>